body {
    font-family: Verdana, Arial, Helvetica;
    font-size: 8pt;
    color: #000000;
    background-color: #444444;
    text-align: center;
    margin: 0px;
    /* Scrollbar data -- will only work in IE 5.5+ */
    scrollbar-face-color: #273747;
    scrollbar-shadow-color: #273747;
    scrollbar-highlight-color: #273747;
    scrollbar-3dlight-color: white;
    scrollbar-darkshadow-color: black;
    scrollbar-track-color: #273747;
    scrollbar-arrow-color: White;
}

/* FONTS */


p {
    font-family: Verdana, Arial, Helvetica;
    font-size: 8pt;
    color: #FFFFFF;
}


h2 {
    font-family: Verdana, Arial, Helvetica;
    font-size: 14pt;
    font-weight: bold;
    color: #FFFFFF;
}

/* TABLES */


table.maintbl {
    width: 100%;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    border-top: 1px #FFFFFF solid;
    border-bottom: 1px #FFFFFF solid;
    border-left: 1px #FFFFFF solid;
    border-right: 1px #FFFFFF solid;
}


table.leftblock {
    width: 170px;
    height: 100%;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    background-color: #273747;
}


table.rightblock {
    width: 100%;
    height: 100%;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    background-color: #50667E;
}


td {
    font-family: Verdana, Arial, Helvetica;
    font-size: 8pt;
    color: #FFFFFF;
}


.home {
    font-family: Verdana, Arial, Helvetica;
    font-size: 8pt;
    color: #FFFFFF;
}

/* FORMS */


input {
    text-decoration: none;
    background-color: #F1F1F1;
    font-family: verdana, arial, Helvetica;
    font-size: 8pt;
    color: #273747;
    font-weight: bold;
    border: 1px #7DA1C5 solid;
}


select {
    text-decoration: none;
    background-color: #F1F1F1;
    font-family: verdana, arial, Helvetica;
    font-size: 8pt;
    color: #273747;
    font-weight: bold;
    border: 1px #7DA1C5 solid;
}


textarea {
    text-decoration: none;
    background-color: #F1F1F1;
    font-family: verdana, arial, Helvetica;
    font-size: 8pt;
    color: #273747;
    font-weight: bold;
    border: 1px #7DA1C5 solid;
}


.activepage {
    font-family: Verdana, Arial, Helvetica;
    font-size: 8pt;
    color: #FFCC66;
    text-decoration: none;
    font-weight: bold;
}

/* LINKS */


A {
    font-family: Verdana, Arial, Helvetica;
    font-size: 8pt;
    color: #FFFFFF;
    text-decoration: underline;
}


A:hover {
    font-family: Verdana, Arial, Helvetica;
    font-size: 8pt;
    color: #FFCC66;
    text-decoration: underline;
}


a.sidemen {
    font-family: Verdana, Arial, Helvetica;
    font-size: 8pt;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
}


a.sidemen:hover {
    font-family: Verdana, Arial, Helvetica;
    font-size: 8pt;
    color: #FFCC66;
    text-decoration: none;
    font-weight: bold;
}


a.flat, a.flat:hover {
    font-family: Verdana, Arial, Helvetica;
    font-size: 8pt;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
}


a.simple {
    font-family: Verdana, Arial, Helvetica;
    font-size: 8pt;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: normal;
}


a.simple:hover {
    font-family: Verdana, Arial, Helvetica;
    font-size: 8pt;
    color: #FFCC66;
    text-decoration: none;
    font-weight: normal;
}

.ad {
    width: 150px;
    overflow: hidden;
    display: inline-block;
    text-overflow: ellipsis;
    margin: 0;
}

.aod_date, .ad a, .ad a:hover, td.ad {
    font-family: Verdana, Arial, Helvetica;
    font-size: 8pt;
    color: #BBBCBC;
    text-decoration: none;
}


.details {
    font-family: Verdana, Arial, Helvetica;
    font-size: 8pt;
    color: #BBBCBC;
    text-decoration: none;
}


.quote {
    font-family: Verdana, Arial, Helvetica;
    font-size: 8pt;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
}


.in_results {
    background: #50667E;
    border-width: 0;
    color: #273747;
    text-decoration: none;
}


a.g_title, a.g_title:link, a.g_title:active, a.g_title:visited, a.g_title:hover {
    font: bold 11px Verdana, Arial, Helvetica;
    color: #A2D1FF;
    text-decoration: underline;
}


.g_text {
    font: normal 10px Verdana, Arial, Helvetica;
    color: #FFFFFF;
    text-decoration: none;
}
